FreeTDS API

Public Attributes | List of all members
_DBREMOTE_PROC Struct Reference
Collaboration diagram for _DBREMOTE_PROC:
[legend]

## Public Attributes
char * | name
struct _DBREMOTE_PROC * | next
DBSMALLINT | options
DBREMOTE_PROC_PARAM * | param_list

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/dblib.h